<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4495m100" xml:lang="it">
   <Header>
      <Title>Stampa conti utilizzati (tfgld4495m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare un report dei conti contabili utilizzati nello schema di mappatura dell'integrazione.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>È possibile stampare due tipi di report:</ListIntro>
            <ListItemHead> 
               <GUIRef href="/baanerp/tf/domains/gld.bas2#mapping" role="option">Basato su mappatura</GUIRef>
            </ListItemHead>
            <ListItem>Un report basato sullo schema di mappatura dell'integrazione.</ListItem>
            <ListItemHead> 
               <GUIRef href="/baanerp/tf/domains/gld.bas2#transaction" role="option">Basato su transazioni</GUIRef>
            </ListItemHead>
            <ListItem>Un report basato sulla transazione mappata esistente. I conti contabili e i tipi documento di integrazione non inclusi nel report non vengono utilizzati.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">Stampa di report e documenti</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="form.base.on">
         <Header>
            <Title>Opzione</Title>
         </Header>
         <FuncDesc>Selezionare un tipo di report.</FuncDesc>
         <SimpleSection>
            <List>
               <ListItemHead> 
                  <GUIRef href="/baanerp/tf/domains/gld.bas2#mapping" role="option">Basato su mappatura</GUIRef>
               </ListItemHead>
               <ListItem>Un report basato sullo schema di mappatura dell'integrazione.</ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/tf/domains/gld.bas2#transaction" role="option">Basato su transazioni</GUIRef>
               </ListItemHead>
               <ListItem>Un report basato sulla transazione mappata esistente. I conti contabili e i tipi documento di integrazione non inclusi nel report non vengono utilizzati.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>